<?php
if (!$prefs->isLocked('default_share')):
    $sharelist = Kronolith::listCalendars();
    if (($default_share = $prefs->getValue('default_share')) == null ||
        !isset($sharelist[$default_share])) {
        $default_share = Auth::getAuth();
    }
?>

<?php echo _("Your default calendar:") ?><br />
<select name="default_share" class="fixed">
<?php foreach ($sharelist as $id => $share): ?>
    <option value="<?php echo $id ?>"<?php if ($id == $default_share) echo ' selected="selected"'; ?>><?php echo $share->getShareName()?></option>
<?php endforeach; ?>
</select><br /><br />
<?php endif; ?>
